#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-DUjldSdr7EM1fV1vyPPyYU
key:                  yesod-auth-1.6.11.3-DUjldSdr7EM1fV1vyPPyYU
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  2b4fbaf2f9144f1d8680900de0c2b078
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-DUjldSdr7EM1fV1vyPPyYU
depends:
    aeson-2.1.2.1-F86TtVKFNKJLpW409aVG0j
    attoparsec-aeson-2.1.0.0-AqMCU4b5RH2aSl61HEhKB
    authenticate-1.3.5.2-Got5Jinx7h0Dw78h3J6yR7 base-4.16.4.0
    base16-bytestring-1.0.2.0-2zrcaj2dASWLOg7ed8DTQL
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-A5KXBNyQdfKA6uCozbcuq2
    blaze-markup-0.8.3.0-FWMMHu9hei31HacT0lMzy9 bytestring-0.11.4.0
    conduit-1.3.5-7HSqKM5SWt3UpRibGqqjq
    conduit-extra-1.3.6-BGazDEA0GeF3O5gK7s0pLG containers-0.6.5.1
    cryptonite-0.30-LsRhgAckSKm5u94QG0gjvR
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    email-validate-2.3.2.20-Fxkp2u4DX1c7P71xAfjpvf
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.15-6rghVcd2UtiEi8qv3482QX
    http-client-tls-0.3.6.3-8AkNpBC6UdxAFik9yxbB2d
    http-conduit-2.3.8.3-HdHnSPujvRhClupsH9OiA1
    http-types-0.12.4-BHydc54DAW314d9zE8t9hR
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    nonce-1.0.7-EUcyKSwQmp4G0GD5CfwAvv
    persistent-2.14.5.1-El7cBE6dCgLAxdfEq10vD8
    random-1.2.1.2-LCKSS7rEcRbACR8x8dKjFH
    safe-0.3.21-CqIHKdkgiB2klcxc5dxay
    shakespeare-2.1.0.1-4gepr4z8detK2ICUgwCIN8
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    wai-3.2.4-10LJs6BzoC32T6ivnufiRP
    yesod-core-1.6.25.1-LRDZq6Pc9e76sQO1pzro2D
    yesod-form-1.7.6-BnkRvKljB4DDYB7BaeX8my
    yesod-persistent-1.6.0.8-BJ9ea5YbtWXBdiJWN81ccy

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

